<?
error_reporting(2047);
include '../../system/core.php';
$_title = 'Убрать тему с топа';
include '../../system/header.php';
$id_t = TextGuard($_GET['id']);
$forum_t = mysql_fetch_array(mysql_query('select * from `forum_t` where `id` = "'.$id_t.'"'));
echo '<div class="tegi">Убрать тему с топа</div>';
  if($forum_t == 0 or $user['id'] != $forum_t['author']){
  header('Location: /forum'); exit;
  }
if($forum_t['top'] == 1){

if(isset($_GET['top'])){
	$cost = $days*4;
	$topdate = time()+($days*86400);
		mysql_query("UPDATE `forum_t` SET `top` = '0', `topdate` = '".$topdate."' WHERE `id` = '".$id_t."'");
		header("Location: /forum/t".$id_t."");
		exit;
	
}


echo '<div class="post1">Вы действительно хотите убрать тему с топа?<br/><a href="?top">Да, убрать</a></div>';

		  echo '<div class="post2"><font color="red">*</font> - Средства не возвращаются</div>';
} else {
echo '<div class="post2">Тема не закреплена в топе</div>';
}
include '../../system/footer.php';				
?>